.box_points {
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: #197a51;
}
.box_points_center {
    width: 100%;
    max-width: 1350px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
    margin: 0 auto;
    position: relative;
    padding: 20px 30px;
}
.points_list {}
.points_list ul {
    list-style: none;
}
.points_list li {
    font-size: 16px;
    color:#fff;
    line-height: 1.6;
    text-indent:-18px;
    margin-left:18px;
}
.box_service {
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: #ddd;
}
.box_service_center {
    width: 100%;
    overflow:hidden;
    max-width: 1350px;
    margin:0 auto;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
    padding: 20px 30px 6px 30px;
}
.box_service_list {
    display:table;
    margin:0 auto;
}
.box_service_list ul {
    list-style: none;
}
.box_service_list li {
    font-size: 16px;
    float: left;
    color:#292929;
    margin-right: 30px;
}
.box_service_list li:last-child {
    margin-right: 0px;
}
.text_blue_link {
    color:#1084db;
    font-weight: bold;;
    text-decoration: underline;
}
.text_blue_link:hover {
    text-decoration: none;
}
.box_footer {
    width: 100%;
    height: 36px;
    overflow: hidden;
    position: relative;
    background-color: #595959;
}
.box_footer_center {
    width: 100%;
    max-width: 950px;
    margin:0 auto;
    line-height: 36px;
    color:#fff;
    text-align: center;
    font-size: 12px;
}
@media screen and (max-width: 783px) {
    .box_points_center {
        padding: 10px 20px;
    }
    .points_list li {
        font-size: 13px;
        line-height: 1.8;
        text-indent:-16px;
        margin-left:16px;
    }
    .box_service_center {
        padding: 10px 20px 5px 20px;
    }
    .box_service_list li {
        font-size: 13px;
        margin-right: 16px;
        margin-top:8px;
    }
}
@media screen and (max-width: 641px) {
    .box_service_list li {
        font-size: 13px;
        margin-right: 30px;
    }
    .box_service_list li:nth-child(3) {
        margin-top: 12px;
    }
    .box_service_list li:nth-child(4) {
        margin-top: 12px;
    }
}
@media screen and (max-width: 385px) {
    .box_service_center {
        padding: 5px 10px 0px 20px;
    }
}
@media screen and (max-width: 376px) {
    .box_service_center {
        padding: 5px 10px 0px 20px;
    }
}
@media screen and (max-width: 361px) {
    .box_service_center {
        padding: 5px 10px 0px 20px;
    }
}
@media screen and (max-width: 321px) {
    .box_service_center {
        padding: 5px 10px 0px 20px;
    }
    .box_service_list li {
        font-size: 13px;
        margin-right: 30px;
    }
    .box_service_list li:nth-child(1) {
        margin-top: 6px;
    }
    .box_service_list li:nth-child(2) {
        margin-top: 6px;
    }
    .box_service_list li:nth-child(3) {
        margin-top: 6px;
        line-height:1.6;
    }
    .box_service_list li:nth-child(4) {
        margin-top: 6px;
    .box_footer_center {
        font-size: 10px;
    }    
}